avatar
Configures journald on el7
Latest version is compatible with:
    • RedHat,
    • Scientific,
    • CentOS,
    • OracleLinux,
    • Fedora
Tags:

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

18,933
Latest version: 952